[Unit]
Description=Monitoring Peering Queue

[Service]
ExecStart=/usr/bin/python3.8 /home/ec2-user/code/loop/peer.py
StandardOutput=/var/log/monpeer.log
StandardError=/var/log/monpeer-error.log
Restart=always
WorkingDirectory=/home/ec2-user/code/loop
User=ec2-user

[Install]
WantedBy=multi-user.target
